/* CTC Old Bar style sheet
Created by Wendy Meers 01-10-08 
17/12/2008 2:53:31 AM  */


body {
               
	background: #ccccff url(images/back8c.jpg) no-repeat fixed center top;
	
	margin: 0 0 20px 0;
	padding: 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .85em;
	font-weight: bold;
	color: #0000A0;
	line-height: 1.5em;
}

#header {
 width: 960px;
 background:transparent;
 margin: 0 auto;
 padding: 0;
 height: auto;
 
}

#header h1 {
	padding: 30px 0;
	color: #fff;
	font-size: 1.4em;
	letter-spacing: 3px;
	margin: 0;
	text-align: right;
}
/*#nav {
  width: 450px;
	padding: 0 130px ;
	color: #fff;
	font-size: .85em;
	letter-spacing: 0px;
	margin: 10px;
	text-align: left;
}*/
#nav {
	position: absolute;
	top: 85px;
	left: 160px;
	width: auto;
	padding: 0;
	margin: 0 auto;
	font: bold 14px Verdana, sans-serif;
	height: 25px;
	
	
}

#nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}

#nav li a {
	padding: 3px;
	margin: 0;
	border: 0px solid #fff;
	border-bottom: none;
	background: transparent url(images/trans9.gif) repeat;
	text-decoration: none;
	
}
.hilite{
background: transparent url(images/trans9.gif) repeat;  
padding: 0px;
}

#nav li a:link { color: #0000A0; }
#nav li a:visited { color: #0000A0; }

#nav li a:hover {
	color: #fff;
	background: transparent url(images/trans2.gif) repeat;
}

#nav li a#current {
	background: transparent url(images/trans2.gif) repeat;
	border-bottom: 0px solid #fff;
}

#container {
	background: transparent url('images/trans2.gif') repeat;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#content {
	margin: 0;
	padding: 10px;
	
}
#contact {
	color: #fff;
	border-bottom: 0px solid #fff;
	margin-right: 15%;
	padding: 10px 0 1px 0;
	font-size: 1.2em;
}	
#content2 {
	margin: 0;
	padding: 10px;
	text-align: justify;
}
#footer {
	background: transparent;
	padding: 5px 10px 2px 0;
	margin-right:20px;
	text-align: right;
	font-size: 0.75em;
	clear: both;
	line-height: 1.15em;
}

a, a:visited {
	background: transparent;
	color: #0000A0;
	border-bottom: 1px solid #0000A0;
	text-decoration: none;
	font-weight: bold;
}

a:hover, a:active {
	background: transparent;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
}
#subhead {
	color: #0000A0;
	border-bottom: 0px solid #0000A0;
	margin-left: 0;
	padding: 1px 0 1px 0;
	font-size: .95em;
}	
.style81 {color: #ffffff}
.style82 {color: #ff0000}
.style83 {color: #0000A0}
h2 {
	color: #0000A0;
	border-bottom: 1px solid #fff;
	margin: 0;
	padding: 10px 0 1px 0;
	font-size: 1.2em;
}	
h3 {
	color: #0000A0;
	border-bottom: 0px solid #fff;
	margin: 0;
	padding: 0px 0 1px 0;
	font-size: .95em;
	text-align: center;
	
}
h4 {
	color: #0000A0;
	border-bottom: 0px solid #fff;
	margin: 10px;
	padding: 10px 0 1px 0;
	font-size: .85em;
	text-align: center;
}
h5 {
	color: #0000A0;
	border-bottom: 0px solid #fff;
	margin: 10px;
	padding: 10px 0 1px 0;
	font-size: .75em;
	text-align: justify;
}